Subject: [eap] NIST Key Management Guidelines

From: "Bernard Aboba" <[email-masked]>
Date: Thu, 26 Jan 2006 08:00:48 -0800

Here are some pointers to the NIST Key management guidelines.  For EAP to be 
considered for certification with FIPS 140-2, the EAP Key Management 
Framework will need to be compliant with these guidelines, which describe 
the issues for an infrastructure to manage and sustain keying material in 
any enterprise/domain.

It's in 2 parts as follows:

Part 1 covers General Guidance 
http://csrc.nist.gov/publications/nistpubs/800-57/SP800-57-Part1.pdf

Part 2 covers Best Practices for a Key Management Organization 
http://csrc.nist.gov/publications/nistpubs/800-57/SP800-57-Part2.pdf

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap